Change the update interval​
GET
/devices/{id}/queueRtkCmd_UpdateRateMs
Authorizations​
ApiKeyAuth
API Key for authentication. Retrieval from either API version login routes, or other authentication token type. See Authentication for more details.
Type
API Key (header: Authorization)
Example
"eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9..."Parameters​
Path Parameters
id*
device id
Type
Requirednumber
Format
"integer"Query Parameters
intervalMs*
eg 100ms = 10Hz (max). 1000 = 1Hz. 0 = disable. Settings are not persisted across reboots, so you may want to queue always when receiving "connected" event for a device
Type
Requirednumber
Format
""GET
/devices/{id}/queueRtkCmd_UpdateRateMs
Request example
Responses​
Body (JSON)
application/json
JSON"deviceId": 0,"messageId": 0,"commandType": 0,"created": "string","sent": "string","receivedAck": "string","payload": "string","response": "string","id": 0
{
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
}
Try this endpoint
Playground​
Authorization
Variables
Key
Value